version: '2'
services:
  minio:
    image: 172.16.100.55:8033/cmii/minio:RELEASE.2023-06-02T23-17-26Z
    container_name: live-minio
    ports:
      - "9000:9000"
      - "9001:9001"
    command: 'server /data --console-address ":9001"'
    restart: always
    environment:
      MINIO_ACCESS_KEY: cmii
      MINIO_SECRET_KEY: B#923fC7mk
    volumes:
      -  /var/lib/docker/miniodata/minio-pv:/data
